register eb Ethan Bolker
eb
# test possible errors for newfile command
# newfile with no arguments
newfile 
# newfile with just one argument
newfile foo
# newfile with two arguments - should work
newfile foo bar
# list to see that it did
list
# create a newfile with the same name as one already there
newfile foo morebar
# we should see the original
type foo
logout
exit
